{
  "name": "ruoyi-ui",
  "version": "3.9.1",
  "scripts": {
    "dev": "vue-cli-service serve",
    "build:prod": "vue-cli-service build",
    "test:e2e": "mocha tests/e2e/**/*.test.js --require @babel/register --timeout 10000",
    "test:e2e:coverage": "nyc npm run test:e2e"
  },
  "devDependencies": {
    "@babel/register": "^7.22.15",
    "@vue/test-utils": "^1.3.6",
    "chai": "^4.3.7",
    "mocha": "^10.2.0",
    "nyc": "^15.1.0",
    "sinon": "^15.2.0"
  }
}
